#include "missions.lua"

function init() 
	if GetBool("savegame.mod.backintime") or GetBool("level.sandbox") then
		SetString("map.title",gMissions["hub"].title)
		SetString("map.description",gMissions["hub"].desc)
		SetString("map.security.title",gMissions["hub"].securityTitle)
		SetString("map.security.description",gMissions["hub"].securityDesc)
	else
		SetString("map.title",gMissions["hub_lockelle"].title)
		SetString("map.description",gMissions["hub_lockelle"].desc)
		SetString("map.security.title",gMissions["hub_lockelle"].securityTitle)
		SetString("map.security.description",gMissions["hub_lockelle"].securityDesc)
	end
	SetBool("level.hub", true)
end
